

/* #####################> Definição Global <#########################*/

body {
	font-family: 'Open Sans', sans-serif;
	color: #5F5F5F;
}
h1,h2,h3,h4,h5{
	display: block;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
}

label{
	
	font-family: 'Istok Web', sans-serif;
	font-size: 1.4em;
	line-height: 160%;
	font-weight: bold;
	color: #666666;
}

input[type="text"],
input[type="email"],
input,

textarea{
    font-family: 'Istok Web', sans-serif; 
    color: #909090;
    font-size: 1.5em;
}

.header-top span{
	font-size: 1.4em;
}
#menu ul li{
	font-family: 'Roboto', sans-serif;
	font-size: 1.8em;
}

#menu-mobile ul li{
	font-family: 'Roboto', sans-serif;
	font-size: 1.8em;
}

#banner {
	font-family: 'Open Sans', sans-serif;
	line-height: 120%;
}
#banner   p{
	line-height: 120%;
	font-family: 'Poppins', sans-serif;
	font-size: 4em;
	font-weight: bold;
}
#banner   strong{
	font-weight: bold;
	font-family: 'Poppins', sans-serif;
	font-size: 1.8em;
	line-height: 160%;
}
#link-banner p{
	font-size: 2.2em;
	line-height: 160%;
	font-family: 'Roboto', sans-serif;
	padding-top: 30px;
	text-align: center;
}

.botao-link{
	font-weight: bold;
	font-size: 1.8em;
	text-align: center;
}


#paginacao{
	font-family: 'Istok Web', sans-serif; 
}

.texto-centro{
	text-align: center;
	display: block;
	margin: 0 auto;
}
.texto{
	font-family: 'Open Sans', sans-serif; 
	color: #2B303A;
	font-size: 1.5em;
	/*line-height: 160%;*/
	line-height: 150%;
	width: 100%;
    padding: 10px 2%;
}

.texto-destaque-dois{
	font-family: 'Open Sans', sans-serif; 
	color: #fff;
	font-size: 1.5em;
	/*line-height: 160%;*/
	line-height: 180%;
    padding: 10px 0;
}

.texto img{
	max-width: 100%;
	height: auto;
}
.texto ul li:before {
    background: url('../img/checked-box.png') center center no-repeat;
       margin-left: 5px;
    margin-right: 10px;
    content: '';
    float: left;
    width: 16px;
    height: 17px;
    margin-top: 1px;
}

.texto ul li ul li:before {
	background: none;
       margin-left: 5px;
    margin-right: 10px;
    content: '';
    float: left;
    width: 16px;
    height: 17px;
    margin-top: 0px;
}

.subtitulo{
	width: 100%;
	font-size: 1.5em;
	color: #2B3039;
	line-height: 180%;
	margin: 0 auto;
	display: block;
	text-align: center;
}
.titulo{
	text-align: center;
	color: #5F5F5F;
	font-weight: bold;
	margin: 5px auto;
	display: block;
	font-size: 2.8em;
	font-family: 'Roboto', sans-serif;
}


.titulo-secao{
	text-align: left;
	font-weight: bold;
	margin: 5px auto;
	display: block;
	font-size: 2.8em;
	color: #5F5F5F;
	font-family: 'Roboto', sans-serif;
	float: left;
}





.titulo-novidade{
	font-size: 1.6em;
	color:#5F5F5F;
	line-height: 160%;
	font-weight: bold;
	text-align: left;
	margin: 0 auto;
	margin-top: 10px;
	width: 90%;
	font-family: 'Roboto', sans-serif;

}
.leia-mais{
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}


.titulo-news{
  font-family: 'Open Sans', sans-serif;
  font-size: 2.8em;
  text-align: left;
  display: block;
  color: #ffffff;
  padding-top: 12px;
  padding-left: 20%;
}
.subtitulo-news{
	 padding-left: 20%;
}
.mensagem-news{
	font-size: 1.6em;
    font-weight: bold;
    position: absolute;
    margin-top: -4px;
    width: 100%;
    text-align: center;
}
footer section h3{
	font-size: 2.2em;
	font-family: 'Hind', sans-serif;
	font-weight: normal;
	line-height: 120%;
	letter-spacing: 0.4px
}
footer section ul li{
	font-size: 1.4em;
	line-height: 0.4px;
	line-height: 220%;
	list-style: disc;
	list-style-position: outside;
	    list-style-position: inside;
	    margin-left: 20px;
}
footer #atendimento span{
	font-size: 1.4em;
	color: #fff;
	line-height: 150%;
	letter-spacing: 0.4px;
	float: left;
	width: 73%;
}

input[type="text"],
input[type="email"],
textarea{
    font-family: 'Open Sans', sans-serif;
    color: #909090;
    font-size: 1.5em;
}
.cada-servico h3{
	font-family: 'Roboto', sans-serif; 
	display: inline-table;
	font-size: 1.7em;
	color: #333333;
	position: relative;
}
.cada-servico-lista .titulo{
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 1.8em;
  margin-top: 5px;
  color:#666666;
}

#area_empresa_home .titulos{
	font-weight: normal;
}

form .input-form,
form textarea{
    
	font-family: 'Open Sans', sans-serif; 
        
}

form input[type='submit'],

form button{
    
	font-family: 'Open Sans', sans-serif;
        
}

/*.noticia-titulo-interna{
    
	font-size: 2em;
	color: #5F5F5F;
	line-height: 120%;
	font-family: 'Hind', sans-serif;
	font-weight: bold;
	margin-top: 27px;
	margin-left: 11px;
        
}*/

.noticia-titulo-interna{
    
    text-align: center;
    font-weight: bold;
    margin: 15px auto;
    display: block;
    font-size: 2.8em;
    
    font-family: 'Roboto', sans-serif;
    
        
}

.mais-noticias span{
	font-size: 1.6em;
	color: #5F5F5F;
	font-weight: bold;
	line-height: 120%;
	margin-top: 30px;
	display: block;
}

.mais-servicos .titulo-mais{
	font-size: 1.6em;
	color: #5F5F5F;
	font-weight: bold;
	line-height: 120%;
	margin-top: 30px;
	display: block;
	text-align: left;
}

.data-mais-noticias{
    
	color:  #aaa;
	font-size: 1.3em;
	display: block;
	margin-top: 5px;
        
}

.titulo-mais-noticias{
	font-size: 1.6em;
	color: #5F5F5F;
	font-weight: bold;
	line-height: 120%;
	margin-top: 10px;
	display: block;
}
.titulo-busca{
	font-size: 1.6em;
	color: #5F5F5F;
	font-weight: bold;
	line-height: 120%;
	margin-top: 10px;
	display: block;
	text-align: left;
}
.titulo-busca{
	
}


.branco{
	color: #fff;
}

.texto-esquerda{
	text-align: left;
}

.video-servico .left .titulo{
  font-size: 2.2em;
  font-family: 'Roboto', sans-serif;
	font-weight: bold;
}



.campos-obrigatorios{
	font-size: 1.2em;
	color: #999;
	font-weight: normal;
	font-style: italic;
	line-height: 120%;
	margin-top: 10px;
	display: block;
	text-align: left;
}
.area-cadastro-curso label{
	color:#909090;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
}
label small{
	font-size: 0.7em;
}

.inscreva-se .left p{
  color: #fff;
  font-size: 2.4em;
}

@media (max-width: 500px){
	#banner strong{ font-size: 2.8em; }
}